Then(/^store value '(.*)' in variable '(.*)'$/) do |value, name|
  store_parameter(name, value)
end

Then(/^store body in variable '(.*)'$/) do |name|
  store_parameter(name, last_response.body)
end

